IF NOT EXISTS (SELECT * FROM SYS.OBJECTS WHERE OBJECT_ID = OBJECT_ID(N'DBO.GLB_TP_SISTEMA') AND TYPE IN (N'U'))
BEGIN
CREATE TABLE GLB_TP_SISTEMA(
	[TP_SISTEMA] [TINYINT] NOT NULL,
	[DS_TP_SISTEMA] [VARCHAR](50) NOT NULL,
	[OBS_TP_SISTEMA] [VARCHAR](250) NOT NULL,
 CONSTRAINT [PK_GLB_TP_SISTEMA] PRIMARY KEY CLUSTERED 
(
	[TP_SISTEMA] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY];

ALTER TABLE [dbo].[GLB_TP_SISTEMA] ADD  CONSTRAINT [DF_GLB_TP_SISTEMA_OBS_TP_SISTEMA]  DEFAULT ('') FOR [OBS_TP_SISTEMA]

END